BODY {
	PADDING-BOTTOM: 12px; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "ËÎÌå", "Arial Narrow"; FONT-SIZE: 12px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	LINE-HEIGHT: 16px; FONT-SIZE: 12px
}
SELECT {
	LINE-HEIGHT: 16px; FONT-SIZE: 12px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
UL LI {
	LIST-STYLE-TYPE: none
}
DIV {
	OVERFLOW: hidden
}
H3 {
	FONT-SIZE: 14px
}
H4 {
	TEXT-ALIGN: center; FONT-SIZE: 14px; OVERFLOW: hidden; CURSOR: pointer; FONT-WEIGHT: normal
}
H4 A {
	WIDTH: 100%; DISPLAY: block; heihgt: 100%
}
A {
	COLOR: #444; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bd0a01; TEXT-DECORATION: underline
}
.hide {
	DISPLAY: none !important
}
.clear {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden
}
.school51_main {
	MARGIN: auto; WIDTH: 910px
}
.school51_mainbanner {
	MARGIN: 8px auto auto; WIDTH: 910px
}
.school51_left {
	WIDTH: 666px; FLOAT: left
}
.school51_right {
	WIDTH: 236px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px
}
.b {
	FONT-WEIGHT: bold
}
.no_br {
	WHITE-SPACE: nowrap
}
.link_point {
	COLOR: #575757 !important
}
.red {
	COLOR: #ff0000 !important
}
.blue {
	COLOR: #06c !important
}
.gray {
	COLOR: #666 !important
}
.green {
	COLOR: #090 !important
}
.orange {
	COLOR: #f40 !important
}
.Wdate {
	BACKGROUND: url(/Images/Public/datePicker.gif) #fff no-repeat right 50%
}
.WdateFmtErr {
	COLOR: red; FONT-WEIGHT: bold
}
.ag-prize {
	LINE-HEIGHT: 26px; PADDING-RIGHT: 30px; DISPLAY: inline; FLOAT: right; HEIGHT: 26px; FONT-SIZE: 12px; OVERFLOW: hidden
}
.ag-prize-title {
	PADDING-RIGHT: 5px; DISPLAY: inline; FLOAT: left; FONT-WEIGHT: bold
}
.ag-prize-title A {
	PADDING-LEFT: 21px; DISPLAY: block; BACKGROUND: url(http://img1.cache.netease.com/yayun/img10/pop/prize.png) no-repeat left 3px
}
.ag-prize-rank {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.ag-prize-rank LI {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 4px; DISPLAY: inline; FLOAT: left
}
.ag-prize-rank A {
	PADDING-LEFT: 20px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
#top_city {
	BACKGROUND-IMAGE: url(/Images/Top_nav/Top_Nav_Ico.jpg)
}
#top_city .interval {
	BACKGROUND-IMAGE: url(/Images/Top_nav/Top_Nav_Ico.jpg)
}
#top_city .phone {
	BACKGROUND-IMAGE: url(/Images/Top_nav/Top_Nav_Ico.jpg)
}
#top_city .login_qq {
	BACKGROUND-IMAGE: url(/Images/Top_nav/Top_Nav_Ico.jpg)
}
#top_city .login_sina {
	BACKGROUND-IMAGE: url(/Images/Top_nav/Top_Nav_Ico.jpg)
}
#top_city #top_main_right A.select {
	BACKGROUND-IMAGE: url(/Images/Top_nav/Top_Nav_Ico.jpg)
}
#top_city #top_main_right A.this {
	BACKGROUND-IMAGE: url(/Images/Top_nav/Top_Nav_Ico.jpg)
}
#top_map_link {
	BACKGROUND-IMAGE: url(/Images/Top_nav/Top_Nav_Ico.jpg)
}
#top_city {
	MIN-WIDTH: 910px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 26px
}
#top_city #top_main {
	MARGIN: auto; WIDTH: 910px; DISPLAY: block
}
#top_city #top_main_left {
	LINE-HEIGHT: 26px; FLOAT: left
}
#top_city #top_main_left A {
	FLOAT: left; HEIGHT: 26px; COLOR: #0c6cd0; MARGIN-RIGHT: 8px
}
#top_city #top_main_left SPAN {
	FLOAT: left; HEIGHT: 26px
}
#top_city #top_main_left .interval {
	WIDTH: 20px; BACKGROUND-POSITION: -3px -156px; FLOAT: left; HEIGHT: 26px
}
#top_city .phone {
	PADDING-LEFT: 23px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px -78px; MARGIN-RIGHT: 0px !important
}
#top_city .login_qq {
	PADDING-LEFT: 26px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px -130px; MARGIN-RIGHT: 0px !important
}
#top_city .login_sina {
	PADDING-LEFT: 26px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px -104px; MARGIN-RIGHT: 0px !important
}
#top_city #top_main_right {
	LINE-HEIGHT: 26px; FLOAT: right; HEIGHT: 26px
}
#top_city #top_main_right A {
	FLOAT: right; HEIGHT: 26px
}
#top_city #top_main_right SPAN {
	FLOAT: right; HEIGHT: 26px
}
#top_city #top_main_right .interval {
	WIDTH: 20px; BACKGROUND-POSITION: -3px -156px; FLOAT: right; HEIGHT: 26px
}
#top_city #top_main_right A.select {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 20px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right -26px; FLOAT: right; COLOR: #f60; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#top_city #top_main_right A.this {
	BORDER-BOTTOM: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #696969; PADDING-LEFT: 5px; PADDING-RIGHT: 20px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right -52px; FLOAT: right; COLOR: #fff; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#list_all_city_bg {
	Z-INDEX: 900; POSITION: absolute; FILTER: alpha(opacity=40); BACKGROUND-COLOR: #999; WIDTH: 426px; DISPLAY: none
}
#list_all_city {
	Z-INDEX: 999; BORDER-BOTTOM: #999 1px solid; POSITION: absolute; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 8px; WIDTH: 410px; PADDING-RIGHT: 8px; DISPLAY: none; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 8px
}
#list_all_city UL LI {
	WIDTH: 50%; FLOAT: left
}
#list_all_city UL LI .this_city {
	COLOR: #d20000
}
#list_all_city .province_name {
	COLOR: #4e4949
}
#list_all_city UL LI A {
	COLOR: #0066cc
}
#list_all_city UL LI A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
#top_city UL {
	LINE-HEIGHT: 26px; MARGIN: auto; WIDTH: 910px; DISPLAY: block
}
#top_city UL LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 4px
}
#top_city UL LI.title {
	MARGIN-LEFT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#top_city UL LI A {
	COLOR: #666
}
#top_city UL LI.this_city {
	COLOR: #d20000; FONT-WEIGHT: bold
}
#top_map_box {
	Z-INDEX: 9999; BORDER-BOTTOM: #999999 1px solid; POSITION: absolute; BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: none; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; PADDING-TOP: 10px
}
#top_map_box .top_map_line {
	MARGIN-TOP: 5px; WIDTH: 220px; BORDER-TOP: #e0e0e0 1px solid; PADDING-TOP: 5px
}
#top_map_link {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 20px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right -26px; PADDING-TOP: 0px
}
.over#top_map_link {
	BACKGROUND-COLOR: #696969; BACKGROUND-POSITION: right -52px; COLOR: #fff; TEXT-DECORATION: none
}
#top_logo {
	MARGIN: 5px auto; WIDTH: 910px
}
#top_logo .logo {
	PADDING-LEFT: 15px; FLOAT: left; PADDING-TOP: 20px
}
#top_logo .logo A {
	BACKGROUND-IMAGE: url(/Images/Public/school51_logo.gif); WIDTH: 239px; DISPLAY: block; HEIGHT: 64px; OVERFLOW: hidden
}
#top_logo .top_flash {
	FLOAT: right
}
#top_banner {
	MARGIN: auto; WIDTH: 910px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 56px
}
#top_banner .slogan {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 150px center; HEIGHT: 56px
}
#top_banner .weather {
	FLOAT: left
}
#Wealth {
	PADDING-BOTTOM: 7px; LINE-HEIGHT: 18px; MARGIN-TOP: -5px; WIDTH: 170px; FLOAT: left; HEIGHT: 54px; COLOR: #fff; MARGIN-LEFT: 8px; CURSOR: pointer
}
#Wealth * {
	LINE-HEIGHT: 18px
}
#Wealth H6 {
	FONT-SIZE: 13px; PADDING-TOP: 20px
}
#Wealth SPAN.img {
	DISPLAY: block; FLOAT: left; PADDING-TOP: 8px
}
#Wealth P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#Wealth DIV {
	WIDTH: 100px; FONT-FAMILY: tahoma, ËÎÌå; FONT-SIZE: 12px
}
#top_banner .banner_right {
	FLOAT: right
}
.select_skin {
	LINE-HEIGHT: 22px; PADDING-LEFT: 25px; DISPLAY: block; BACKGROUND: #fff no-repeat; FLOAT: right; HEIGHT: 22px; CLEAR: both; OVERFLOW: hidden
}
.select_skin LI {
	MARGIN-TOP: 3px; WIDTH: 13px; DISPLAY: inline; FLOAT: left; HEIGHT: 13px; OVERFLOW: hidden; CURSOR: pointer; MARGIN-RIGHT: 8px
}
.select_skin LI.title {
	MARGIN: 0px; WIDTH: auto; HEIGHT: auto; CURSOR: auto
}
.banner_nav {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 6px; FLOAT: right; HEIGHT: 22px; CLEAR: both; MARGIN-RIGHT: 5px
}
.banner_nav DIV {
	FLOAT: left
}
.banner_nav .left {
	WIDTH: 5px; HEIGHT: 22px
}
.banner_nav .main {
	LINE-HEIGHT: 22px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 22px; COLOR: #666
}
.banner_nav .right {
	WIDTH: 5px; HEIGHT: 22px
}
#top_menu {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; MARGIN: auto; WIDTH: 908px; HEIGHT: 61px; BORDER-RIGHT: #d7d7d7 1px solid
}
#top_menu .top_menu_rim {
	BACKGROUND-IMAGE: url(/Images/Public/top_menu_bg.jpg); BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% bottom; HEIGHT: 50px; COLOR: #ccc; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 5px
}
#top_menu .top_menu_rim A {
	LINE-HEIGHT: 25px
}
#top_menu .top_menu_rim A.big {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#top_menu .menu_1 {
	MARGIN-TOP: 15px; PADDING-RIGHT: 20px; DISPLAY: inline; FLOAT: left; HEIGHT: 48px; MARGIN-LEFT: 20px; BORDER-RIGHT: #c5c4c9 1px solid
}
#top_menu .menu_2 {
	MARGIN-TOP: 15px; PADDING-RIGHT: 20px; DISPLAY: inline; FLOAT: left; HEIGHT: 48px; MARGIN-LEFT: 20px; BORDER-RIGHT: #c5c4c9 1px solid
}
#top_menu .menu_3 {
	MARGIN-TOP: 15px; PADDING-RIGHT: 20px; DISPLAY: inline; FLOAT: left; HEIGHT: 48px; MARGIN-LEFT: 20px; BORDER-RIGHT: #c5c4c9 1px solid
}
#top_menu .menu_1 {
	WIDTH: 190px
}
#top_menu .menu_2 {
	WIDTH: 223px
}
#top_menu .menu_3 {
	WIDTH: 133px
}
#top_menu .menu_4 {
	MARGIN-TOP: 15px; WIDTH: 210px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 20px
}
#top_menu .point_bg {
	BACKGROUND: url(/Images/Public/point.gif) repeat-x center center; HEIGHT: 48px
}
#top_menu .menu_big {
	DISPLAY: block; FLOAT: left
}
#top_menu .menu_list {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px
}
#top_menu .height_24 {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 17px; HEIGHT: 17px; CLEAR: both; PADDING-TOP: 3px
}
#top_menu .menu_job {
	WIDTH: 67px; BACKGROUND-POSITION: 0px 0px; HEIGHT: 17px
}
#top_menu .menu_activity {
	WIDTH: 67px; BACKGROUND-POSITION: 0px 17px; HEIGHT: 17px
}
#top_menu .menu_love {
	WIDTH: 67px; BACKGROUND-POSITION: -70px 0px; HEIGHT: 17px
}
#top_menu .menu_train {
	WIDTH: 67px; BACKGROUND-POSITION: -70px 17px; HEIGHT: 17px
}
#top_menu .menu_shop {
	WIDTH: 34px; BACKGROUND-POSITION: -140px 0px; HEIGHT: 17px
}
#top_menu .menu_bbs {
	WIDTH: 34px; BACKGROUND-POSITION: -140px 17px; HEIGHT: 17px
}
#top_menu .menu_my {
	MARGIN-TOP: 3px; WIDTH: 34px; BACKGROUND-POSITION: -176px 0px; HEIGHT: 41px
}
#user_login {
	MARGIN-TOP: 6px; WIDTH: 236px; HEIGHT: 247px
}
#user_login .title {
	HEIGHT: 34px
}
#user_login .main {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#user_login .main DIV {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
#user_login .main .register {
	COLOR: #333; MARGIN-LEFT: 5px; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
#user_login .main .register:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
#user_login .main_already {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#user_login .main_already DIV {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#user_login .main_already_news DIV {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 5px; PADDING-TOP: 4px
}
#news_list_msg {
	Z-INDEX: 998; BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute; FILTER: alpha(opacity=95); BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 0px; WIDTH: 140px; DISPLAY: none; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0px
}
.orange {
	COLOR: #ff9900; FONT-WEIGHT: bold
}
#news_list_msg UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#news_list_msg LI {
	LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; HEIGHT: 20px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#news_list_msg LI A {
	Z-INDEX: 999; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 8px; ZOOM: 1; DISPLAY: block; HEIGHT: 20px; MARGIN-LEFT: 10px; CURSOR: pointer; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
.hid {
	DISPLAY: none
}
#service_tel {
	MARGIN-TOP: 6px; HEIGHT: 155px
}
#service_tel .name {
	MARGIN-TOP: 35px
}
#service_tel .new_name {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; MARGIN-TOP: 0px; PADDING-LEFT: 20px; WIDTH: 60px; PADDING-RIGHT: 20px; DISPLAY: inline; BACKGROUND: #0b62b9; FLOAT: left; HEIGHT: 105px; COLOR: #d4eefb; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 50px
}
#service_tel .youzai {
	MARGIN-TOP: 20px; WIDTH: 67px; FLOAT: left
}
#service_tel .falsh {
	WIDTH: 60px; DISPLAY: inline; FLOAT: left; HEIGHT: 85px; PADDING-TOP: 70px
}
#service_tel .tel {
	MARGIN-TOP: 5px; WIDTH: 706px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px
}
#service_tel .tel LI {
	LINE-HEIGHT: 16px; WIDTH: 140px; DISPLAY: inline; WHITE-SPACE: nowrap; FLOAT: left; COLOR: #fff
}
.copyright {
	TEXT-ALIGN: center; MARGIN-TOP: 10px
}
.orange_gray_tag A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; MARGIN: 3px; WIDTH: 95px; DISPLAY: inline-block; BACKGROUND: url(/Images/Public/orange_gray_tag.gif) no-repeat -100px 0px; HEIGHT: 22px; COLOR: #000
}
.orange_gray_tag A.this {
	BACKGROUND-POSITION: 0px 0px; COLOR: #fff; FONT-WEIGHT: bold
}
.orange_gray_tag A:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.position {
	BACKGROUND-IMAGE: url(/Images/Public/position_bg_new.jpg); LINE-HEIGHT: 31px; MARGIN-TOP: 3px; HEIGHT: 33px; FONT-SIZE: 13px
}
.position A {
	LINE-HEIGHT: 31px; DISPLAY: inline; FLOAT: left; HEIGHT: 31px; MARGIN-LEFT: 3px
}
.position SPAN {
	LINE-HEIGHT: 31px; DISPLAY: inline; FLOAT: left; HEIGHT: 31px; MARGIN-LEFT: 3px
}
.position A {
	COLOR: #000
}
.position .position_name {
	BACKGROUND-IMAGE: url(/Images/Public/position_li.gif); PADDING-LEFT: 25px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 5px center; COLOR: #666; FONT-WEIGHT: bold
}
.position .position_go {
	COLOR: #999; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px
}
.position .this_position {
	COLOR: #666
}
#popupDialog_bg {
	Z-INDEX: 99999; POSITION: absolute; FILTER: alpha(opacity=10); WIDTH: 100%; DISPLAY: none; HEIGHT: 100%; -moz-opacity: 0.1; opacity: 0.1
}
#popupDialog_div {
	Z-INDEX: 999999; BORDER-BOTTOM: #c5e3f3 3px solid; POSITION: absolute; BORDER-LEFT: #c5e3f3 3px solid; BACKGROUND-COLOR: #fff; DISPLAY: none; BORDER-TOP: #c5e3f3 3px solid; BORDER-RIGHT: #c5e3f3 3px solid
}
#popupDialog_title {
	BACKGROUND: url(/Images/Public/popupDialog_title.jpg); HEIGHT: 30px; CURSOR: move
}
#popupDialog_main {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#popupDialog_main .popup_load {
	TEXT-ALIGN: center; PADDING-BOTTOM: 35px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #999; PADDING-TOP: 35px
}
#popupDialog_main BUTTON:hover {
	BACKGROUND-POSITION: 0px 22px; COLOR: #000
}
#popupDialog_title_text {
	LINE-HEIGHT: 30px; PADDING-LEFT: 10px; FLOAT: left; COLOR: #1e567b; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#popupDialog_title_close {
	MARGIN-TOP: 5px; WIDTH: 18px; FLOAT: right; HEIGHT: 18px; MARGIN-RIGHT: 10px
}
#popupDialog_title_close A {
	WIDTH: 18px; DISPLAY: block; BACKGROUND: url(/Images/Public/popupDialog_close.gif) 18px 0px; HEIGHT: 18px
}
#popupDialog_title_close A:hover {
	BACKGROUND-POSITION: 0px 0px
}
.operate_button {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #f5fbfe; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.operate_button BUTTON {
	BORDER-BOTTOM: #002d96 1px solid; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#9DBCEA); BORDER-LEFT: #002d96 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: black; FONT-SIZE: 12px; BORDER-TOP: #002d96 1px solid; CURSOR: hand; BORDER-RIGHT: #002d96 1px solid; PADDING-TOP: 2px
}
.my_button {
	BORDER-BOTTOM: #002d96 1px solid; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#9DBCEA); BORDER-LEFT: #002d96 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: black; FONT-SIZE: 12px; BORDER-TOP: #002d96 1px solid; CURSOR: hand; BORDER-RIGHT: #002d96 1px solid; PADDING-TOP: 2px
}
#popupDialog_main BUTTON {
	BORDER-BOTTOM: #002d96 1px solid; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#9DBCEA); BORDER-LEFT: #002d96 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: black; FONT-SIZE: 12px; BORDER-TOP: #002d96 1px solid; CURSOR: hand; BORDER-RIGHT: #002d96 1px solid; PADDING-TOP: 2px
}
.operate_main_ask {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MIN-HEIGHT: 100px; PADDING-LEFT: 120px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 20px; _height: 100px
}
.operate_main_error {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MIN-HEIGHT: 100px; PADDING-LEFT: 120px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 20px; _height: 100px
}
.operate_main_success {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MIN-HEIGHT: 100px; PADDING-LEFT: 120px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 20px; _height: 100px
}
.operate_main_info {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MIN-HEIGHT: 100px; PADDING-LEFT: 120px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 20px; _height: 100px
}
.operate_main_ask {
	BACKGROUND: url(/Images/Public/operate_main_ask.gif) no-repeat 10px 10px; COLOR: #000
}
.operate_main_error {
	BACKGROUND: url(/Images/Public/operate_main_error.gif) no-repeat 10px 10px; COLOR: #900
}
.operate_main_success {
	BACKGROUND: url(/Images/Public/operate_main_success.gif) no-repeat 10px 10px; COLOR: #030
}
.operate_main_info {
	BACKGROUND: url(/Images/Public/operate_main_info.gif) no-repeat 10px 10px; COLOR: #000
}
.operate_main_text {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 16px; HEIGHT: 16px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.operate_info {
	LINE-HEIGHT: 20px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.operate_info .money {
	COLOR: #f00
}
.operate_info .nickname {
	COLOR: #06f
}
.operate_main {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.operate_main DIV {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.operate_main DIV.title {
	MARGIN-BOTTOM: 5px; BACKGROUND: url(/Images/Public/point.gif) repeat-x left bottom; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.previous_next {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
.previous_next .previous {
	TEXT-ALIGN: left; PADDING-LEFT: 25px; BACKGROUND: url(/Images/Public/Previous_next.jpg) no-repeat
}
.previous_next .next {
	TEXT-ALIGN: left; PADDING-LEFT: 25px; BACKGROUND: url(/Images/Public/Previous_next.jpg) no-repeat
}
.previous_next .next {
	MARGIN-TOP: 8px; BACKGROUND-POSITION: 0px -22px
}
.previous_next SPAN {
	COLOR: #999
}
.list_table TD.table_left {
	TEXT-ALIGN: left; LINE-HEIGHT: 18px
}
.list_table {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.list_table .head TD {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.list_table .no_bg TD {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.list_table TD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: url(/Images/Public/point.gif) repeat-x; COLOR: #575757; PADDING-TOP: 3px
}
.list_table TD A {
	COLOR: #0d68b1; TEXT-DECORATION: underline
}
.list_table TD A:hover {
	COLOR: #06c; TEXT-DECORATION: none
}
.list_table .tr1 TD {
	BACKGROUND-COLOR: #f3f3f3
}
.list_table .td1 {
	BACKGROUND-COLOR: #f3f3f3
}
.list_table TD.left {
	TEXT-ALIGN: left
}
.list_table .page TD {
	BORDER-BOTTOM: #e1e1e1 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #e1e1e1 1px solid; BACKGROUND: #f2f2f2; COLOR: #282828; BORDER-TOP: #e1e1e1 1px solid; BORDER-RIGHT: #e1e1e1 1px solid
}
.table_page TD {
	BORDER-BOTTOM: #e1e1e1 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #e1e1e1 1px solid; BACKGROUND: #f2f2f2; COLOR: #282828; BORDER-TOP: #e1e1e1 1px solid; BORDER-RIGHT: #e1e1e1 1px solid
}
.table_page TD {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.list_table .page TD A {
	BORDER-BOTTOM: #c3c3c3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c3c3c3 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #4c4c4c; BORDER-TOP: #c3c3c3 1px solid; BORDER-RIGHT: #c3c3c3 1px solid; TEXT-DECORATION: none
}
.table_page TD A {
	BORDER-BOTTOM: #c3c3c3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c3c3c3 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #4c4c4c; BORDER-TOP: #c3c3c3 1px solid; BORDER-RIGHT: #c3c3c3 1px solid; TEXT-DECORATION: none
}
.list_table .page TD A:hover {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #4c4c4c; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ffffff; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.list_table .page TD SPAN.this_page {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #4c4c4c; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ffffff; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.table_page TD A:hover {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #4c4c4c; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ffffff; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.table_page TD SPAN.this_page {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #4c4c4c; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ffffff; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.list_table .page TD .page_line {
	PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: inline-block; COLOR: #ccc
}
.table_page TD .page_line {
	PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: inline-block; COLOR: #ccc
}
.list_table .page TD .page_go {
	DISPLAY: inline-block; COLOR: #999
}
.table_page TD .page_go {
	DISPLAY: inline-block; COLOR: #999
}
.list_table .page TD #page_text {
	BORDER-BOTTOM: #c3c3c3 1px solid; BORDER-LEFT: #c3c3c3 1px solid; LINE-HEIGHT: 14px; WIDTH: 32px; HEIGHT: 14px; COLOR: #4c4c4c; MARGIN-LEFT: 3px; BORDER-TOP: #c3c3c3 1px solid; MARGIN-RIGHT: 3px; BORDER-RIGHT: #c3c3c3 1px solid
}
.table_page TD #page_text {
	BORDER-BOTTOM: #c3c3c3 1px solid; BORDER-LEFT: #c3c3c3 1px solid; LINE-HEIGHT: 14px; WIDTH: 32px; HEIGHT: 14px; COLOR: #4c4c4c; MARGIN-LEFT: 3px; BORDER-TOP: #c3c3c3 1px solid; MARGIN-RIGHT: 3px; BORDER-RIGHT: #c3c3c3 1px solid
}
.list_table .page TD SPAN.no_page {
	BORDER-BOTTOM: #cdcdcd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cdcdcd 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ccc; BORDER-TOP: #cdcdcd 1px solid; BORDER-RIGHT: #cdcdcd 1px solid
}
.table_page TD SPAN.no_page {
	BORDER-BOTTOM: #cdcdcd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cdcdcd 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ccc; BORDER-TOP: #cdcdcd 1px solid; BORDER-RIGHT: #cdcdcd 1px solid
}
.list_table .content_title TD {
	LINE-HEIGHT: 45px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.list_table .content_item TD {
	TEXT-ALIGN: left; PADDING-LEFT: 10px
}
.list_table .content_name TD {
	BORDER-BOTTOM: #e1e1e1 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #e1e1e1 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f2f2f2; BORDER-TOP: #e1e1e1 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #e1e1e1 1px solid
}
.list_table .content_data TD {
	TEXT-ALIGN: left; LINE-HEIGHT: normal; WIDTH: 645px; WORD-WRAP: break-word; BACKGROUND: none transparent scroll repeat 0% 0%; OVERFLOW: hidden; WORD-BREAK: break-all
}
.list_table .content_data TD TABLE TD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; LINE-HEIGHT: normal; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: auto; PADDING-RIGHT: 3px; COLOR: #575757; PADDING-TOP: 3px
}
.content_baoming TD {
	TEXT-ALIGN: left; BACKGROUND: none transparent scroll repeat 0% 0%
}
.content_baoming .list_bm {
	MARGIN: 4px; WIDTH: 64px; DISPLAY: inline; FLOAT: left; HEIGHT: 100px
}
.content_baoming .list_bm .photo {
	DISPLAY: block
}
.content_baoming .list_bm .photo IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 60px; PADDING-RIGHT: 1px; HEIGHT: 80px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.content_baoming .list_bm .photo:hover IMG {
	BORDER-BOTTOM: #666 1px solid; BORDER-LEFT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #666 1px solid
}
.content_baoming .list_bm .name {
	TEXT-ALIGN: center; LINE-HEIGHT: 16px; DISPLAY: block; HEIGHT: 16px; OVERFLOW: hidden
}
.content_baoming_no TD SPAN {
	LINE-HEIGHT: 25px; DISPLAY: block; COLOR: #f60; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.content_baoming_button TD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.content_baoming_no TD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.content_baoming_no TD A {
	BACKGROUND-IMAGE: url(/Images/Public/baoming_button.jpg); WIDTH: 150px; DISPLAY: inline-block; HEIGHT: 42px
}
.content_baoming_button TD A {
	BACKGROUND-IMAGE: url(/Images/Public/baoming_button.jpg); WIDTH: 150px; DISPLAY: inline-block; HEIGHT: 42px
}
.content_baoming_no TD A.login {
	BACKGROUND-POSITION: 0px -141px
}
.content_baoming_button TD A.apply {
	BACKGROUND-POSITION: 0px 0px
}
.content_baoming_button TD A.unable {
	BACKGROUND-POSITION: 0px -47px
}
.content_baoming_button TD A.favorite {
	BACKGROUND-POSITION: 0px -94px
}
.content_baoming_button TD A.convert {
	BACKGROUND-POSITION: 0px -189px
}
.content_baoming_button TD A.convert_unable {
	BACKGROUND-POSITION: 0px -237px
}
.content_baoming_button TD A.reservations {
	BACKGROUND-POSITION: 0px -285px
}
.content_baoming_button TD A.cancel {
	BACKGROUND-POSITION: 0px -333px
}
.content_baoming_button TD A.error {
	WIDTH: 90px; DISPLAY: inline-block; BACKGROUND: url(/Images/Public/flag_edit.gif) no-repeat; HEIGHT: 20px
}
.right_tutorial {
	MARGIN-TOP: 5px
}
.right_tutorial .title H2 {
	DISPLAY: inline; FLOAT: left; COLOR: #fff; MARGIN-LEFT: 30px; FONT-SIZE: 14px
}
.right_tutorial .title .link {
	FLOAT: right; MARGIN-RIGHT: 10px
}
.right_tutorial .title .link A {
	COLOR: #fff
}
.right_tutorial .main {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; WIDTH: 234px; BORDER-TOP: medium none; BORDER-RIGHT: #d5d5d5 1px solid
}
.right_tutorial .main LI {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 16px; PADDING-LEFT: 4px; WIDTH: 230px; TEXT-OVERFLOW: ellipsis; PADDING-RIGHT: 5px; DISPLAY: block; WHITE-SPACE: nowrap; OVERFLOW: hidden; PADDING-TOP: 4px
}
.comment {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; MARGIN-TOP: 6px; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid
}
.comment .comment_add {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 110px; PADDING-TOP: 8px
}
.comment_input {
	WIDTH: 298px; FLOAT: left
}
#comment_content {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 285px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#submit_button {
	TEXT-ALIGN: center; PADDING-TOP: 5px
}
.comment_face {
	WIDTH: 350px; FLOAT: left
}
.comment_face_title {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #eaeaea; PADDING-LEFT: 4px; WIDTH: 12px; PADDING-RIGHT: 4px; FLOAT: left; HEIGHT: 90px; PADDING-TOP: 20px
}
.comment_face_data {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; OVERFLOW-Y: scroll; WIDTH: 328px; FLOAT: left; HEIGHT: 103px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.comment_list_title {
	BACKGROUND-COLOR: #ebebeb; HEIGHT: 25px
}
.comment_list_title .time {
	LINE-HEIGHT: 25px; PADDING-LEFT: 10px; FLOAT: left
}
.comment_list_title .floor {
	LINE-HEIGHT: 25px; PADDING-RIGHT: 10px; FLOAT: right; FONT-WEIGHT: bold
}
.comment_list_data .user {
	MARGIN: 8px; WIDTH: 64px; DISPLAY: inline; FLOAT: left; HEIGHT: 100px
}
.comment_list_data .user .photo {
	DISPLAY: block
}
.comment_list_data .user .photo IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 60px; PADDING-RIGHT: 1px; HEIGHT: 80px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.comment_list_data .user .photo:hover IMG {
	BORDER-BOTTOM: #666 1px solid; BORDER-LEFT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #666 1px solid
}
.comment_list_data .user .name {
	TEXT-ALIGN: center; LINE-HEIGHT: 16px; DISPLAY: block; HEIGHT: 16px; OVERFLOW: hidden
}
.comment_list_data .data {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; MARGIN-TOP: 8px; WIDTH: auto
}
.comment_list_data .back_person {
	TEXT-ALIGN: right; MIN-HEIGHT: 30px; MARGIN-BOTTOM: 10px; FONT-SIZE: 12px; MARGIN-RIGHT: 10px
}
.comment_list_data .admin {
	TEXT-ALIGN: left; MARGIN-TOP: 5px; COLOR: #f30; BORDER-TOP: #ccc 1px solid
}
.comment_page {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; DISPLAY: none; PADDING-TOP: 1px
}
.comment_no {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 80px; BACKGROUND-COLOR: #f5f5f5; MARGIN: 1px; COLOR: #666; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#qq_box_big {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 90px; PADDING-RIGHT: 10px; HEIGHT: 180px; PADDING-TOP: 45px; LEFT: 0px
}
#qq_box_big A {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #000; PADDING-TOP: 2px
}
#qq_box_small {
	POSITION: absolute; WIDTH: 40px; BACKGROUND-POSITION: -111px 0px; HEIGHT: 100px; CURSOR: pointer; LEFT: 0px
}
#friend_box_small {
	BORDER-BOTTOM: #074481 1px solid; POSITION: absolute; BORDER-LEFT: #074481 1px solid; BORDER-TOP: #074481 1px solid; RIGHT: 0px; BORDER-RIGHT: #074481 1px solid
}
#friend_box_big {
	BORDER-BOTTOM: #074481 1px solid; POSITION: absolute; BORDER-LEFT: #074481 1px solid; BORDER-TOP: #074481 1px solid; RIGHT: 0px; BORDER-RIGHT: #074481 1px solid
}
#friend_box_small .title {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BACKGROUND-COLOR: #0a58a7; WIDTH: 148px; HEIGHT: 25px; COLOR: #fff; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ffffff 1px solid
}
#friend_box_big .title {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BACKGROUND-COLOR: #0a58a7; WIDTH: 148px; HEIGHT: 25px; COLOR: #fff; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ffffff 1px solid
}
#friend_box_small .title SPAN {
	LINE-HEIGHT: 25px; FLOAT: left; MARGIN-LEFT: 5px
}
#friend_box_big .title SPAN {
	LINE-HEIGHT: 25px; FLOAT: left; MARGIN-LEFT: 5px
}
#friend_box_small .title DIV {
	MARGIN-TOP: 3px; WIDTH: 18px; BACKGROUND: url(/Skin/Blue/friend_box_ico.jpg); FLOAT: right; HEIGHT: 18px; CURSOR: pointer; MARGIN-RIGHT: 3px
}
#friend_box_big .title DIV {
	MARGIN-TOP: 3px; WIDTH: 18px; BACKGROUND: url(/Skin/Blue/friend_box_ico.jpg); FLOAT: right; HEIGHT: 18px; CURSOR: pointer; MARGIN-RIGHT: 3px
}
#friend_box_small .title DIV {
	BACKGROUND-POSITION: 0px -27px
}
#friend_box_big .main {
	SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-FACE-COLOR: #0087ae; PADDING-BOTTOM: 5px; MARGIN: 1px; PADDING-LEFT: 5px; WIDTH: 138px; PADDING-RIGHT: 5px; SCROLLBAR-DARKSHADOW-COLOR: #0087ae; HEIGHT: 240px; SCROLLBAR-HIGHLIGHT-COLOR: #0087ae; SCROLLBAR-SHADOW-COLOR: #0087ae; OVERFLOW: auto; SCROLLBAR-TRACK-COLOR: #d9f4ff; SCROLLBAR-3DLIGHT-COLOR: #0087ae; PADDING-TOP: 5px
}
#friend_box_big .main DIV {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#friend_box_big .bottom {
	TEXT-ALIGN: right; BACKGROUND-COLOR: #c5e7f3; WIDTH: 145px; PADDING-RIGHT: 5px; CLEAR: both
}
#friend_box_tip {
	BORDER-BOTTOM: #006582 1px solid; POSITION: absolute; FILTER: alpha(opacity=80); BORDER-LEFT: #006582 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 2px; WIDTH: 104px; PADDING-RIGHT: 2px; DISPLAY: none; HEIGHT: 68px; BORDER-TOP: #006582 1px solid; BORDER-RIGHT: #006582 1px solid; PADDING-TOP: 5px; -moz-opacity: 0.8; opacity: 0.8
}
.love_integral {
	MARGIN-TOP: 2px
}
.love_integral .title {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 28px; HEIGHT: 28px; PADDING-TOP: 7px
}
.love_integral_no1 {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 84px; PADDING-TOP: 8px
}
.love_integral_no1 .photo {
	FLOAT: left
}
.love_integral_no1 .photo IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 60px; PADDING-RIGHT: 1px; HEIGHT: 80px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.love_integral_no1 .info {
	WIDTH: 140px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px
}
.love_integral_no1 .fen {
	COLOR: #db8400; FONT-WEIGHT: bold
}
.love_integral_list_li {
	DISPLAY: block; HEIGHT: 18px; CLEAR: both; OVERFLOW: hidden
}
.love_integral_list_li IMG {
	MARGIN-TOP: 4px; DISPLAY: block; FLOAT: left; MARGIN-RIGHT: 5px
}
.love_integral_list_li SPAN {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
.love_integral_tag {
	BORDER-BOTTOM: #ccc 1px dotted; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; HEIGHT: 23px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; PADDING-TOP: 2px
}
.love_integral_tag A {
	BACKGROUND-IMAGE: url(/Images/Public/integral_tag.jpg); TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 62px; BACKGROUND-POSITION: -68px 0px; FLOAT: left; HEIGHT: 23px; MARGIN-RIGHT: 8px
}
.love_integral_tag A.this {
	BACKGROUND-POSITION: 0px 0px; COLOR: #c80000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.love_integral_tag A.this:hover {
	BACKGROUND-POSITION: 0px 0px; COLOR: #c80000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.firendly_links {
	MARGIN-TOP: 0px; CLEAR: both
}
.firendly_links .main {
	TEXT-ALIGN: center; MARGIN-TOP: 6px; WIDTH: 908px; HEIGHT: 42px
}
.firendly_links .left {
	LINE-HEIGHT: 42px; WIDTH: 100px; BACKGROUND: #1678db; FLOAT: left; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.firendly_links .right {
	BORDER-BOTTOM: #e8e8e8 1px solid; BORDER-LEFT: #e8e8e8 1px solid; WIDTH: 806px; FLOAT: left; HEIGHT: 40px; BORDER-TOP: #e8e8e8 1px solid; BORDER-RIGHT: #e8e8e8 1px solid
}
.firendly_links .value {
	MARGIN-TOP: 3px; WIDTH: 95px; FLOAT: left
}
.firendly_links .value IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 1px
}
.firendly_links .more {
	MARGIN-TOP: 11px
}
.plate_666 {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; MARGIN-TOP: 6px; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid
}
.plate_666 .plate_title {
	BACKGROUND-IMAGE: url(/Images/Public/plate666_title.jpg); HEIGHT: 27px
}
.plate_666 .plate_title H2 {
	TEXT-INDENT: -9999px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 27px; MARGIN-LEFT: 10px
}
.plate_666 .plate_title .plate_more {
	LINE-HEIGHT: 27px; FLOAT: right; MARGIN-RIGHT: 10px
}
.plate_666 .plate_main {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.template_banner {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #f3f3f3; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.template_data {
	LINE-HEIGHT: 22px !important; TEXT-INDENT: 24px; FONT-SIZE: 14px
}
.list_template {
	MARGIN: 8px 0px 0px 10px; DISPLAY: inline; FLOAT: left
}
.list_template IMG {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 1px; WIDTH: 60px; PADDING-RIGHT: 1px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 1px
}
.that_show {
	BACKGROUND-IMAGE: url(/Images/Public/that_show.gif); POSITION: absolute; WIDTH: 192px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 80px
}
#login_box {
	MARGIN: 8px auto 0px; WIDTH: 225px
}
#login_box #login_title {
	BACKGROUND-IMAGE: url(/Images/Public/login_box_bg.gif); HEIGHT: 20px
}
#login_box .title2#login_title {
	BACKGROUND-POSITION: center -120px
}
#login_box #login_title A {
	TEXT-ALIGN: center; FLOAT: left; HEIGHT: 20px; COLOR: #fff; TEXT-DECORATION: none
}
#login_box .title1#login_title A {
	WIDTH: 60px; DISPLAY: inline; MARGIN-LEFT: 6px
}
#login_box .title1#login_title A.this {
	WIDTH: 66px; COLOR: #333; MARGIN-LEFT: 0px
}
#login_box .title2#login_title A {
	WIDTH: 66px
}
#login_box .title2#login_title A.this {
	COLOR: #333
}
#login_box .show_login {
	BACKGROUND-IMAGE: url(/Images/Public/login_box_bg.gif); PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND-POSITION: center -20px; HEIGHT: 90px; PADDING-TOP: 5px
}
.show_login .left {
	FLOAT: left
}
.show_login .right {
	MARGIN: 5px 5px 0px 0px; DISPLAY: inline; FLOAT: right
}
.show_login .left DIV {
	PADDING-TOP: 1px
}
.show_login .right DIV {
	PADDING-TOP: 5px
}
.input_name {
	BORDER-BOTTOM: #3295e3 1px solid; BORDER-LEFT: #3295e3 1px solid; LINE-HEIGHT: 16px; WIDTH: 85px; HEIGHT: 16px; BORDER-TOP: #3295e3 1px solid; BORDER-RIGHT: #3295e3 1px solid
}
.input_yzm {
	BORDER-BOTTOM: #3295e3 1px solid; BORDER-LEFT: #3295e3 1px solid; LINE-HEIGHT: 16px; WIDTH: 25px; HEIGHT: 16px; BORDER-TOP: #3295e3 1px solid; BORDER-RIGHT: #3295e3 1px solid
}
.login_submit {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 55px; BACKGROUND: url(/Images/Public/login_box_submit.jpg); HEIGHT: 55px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#login_button {
	MARGIN: auto; WIDTH: 222px
}
#login_button A {
	BACKGROUND-IMAGE: url(/Images/Public/login_box_button.jpg); MARGIN-TOP: 5px; TEXT-INDENT: -9999px; DISPLAY: block; HEIGHT: 34px
}
#login_button A.button2 {
	BACKGROUND-POSITION: center -34px
}
#top_nav {
	BACKGROUND-IMAGE: url(/Images/Public/top_nav/nav_bg.jpg); BACKGROUND-COLOR: #0658a2; MARGIN: auto; WIDTH: 910px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 35px
}
#top_nav UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#top_nav UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; PADDING-TOP: 0px
}
#top_nav UL LI.nav {
	MARGIN: 0px 3px
}
#top_nav UL LI.nav A {
	BACKGROUND-IMAGE: url(/Images/Public/top_nav/nav_text.gif); TEXT-INDENT: -99999px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 35px
}
#top_nav UL LI.this A {
	BACKGROUND-IMAGE: url(/Images/Public/top_nav/nav_text_this.gif)
}
#top_nav UL LI#nav_home A {
	WIDTH: 80px; BACKGROUND-POSITION: 6px center
}
#top_nav UL LI#nav_job A {
	WIDTH: 80px; BACKGROUND-POSITION: -88px center
}
#top_nav UL LI#nav_fulltime A {
	WIDTH: 80px; BACKGROUND-POSITION: -746px center
}
#top_nav UL LI#nav_activity A {
	WIDTH: 80px; BACKGROUND-POSITION: -182px center
}
#top_nav UL LI#nav_train A {
	WIDTH: 80px; BACKGROUND-POSITION: -276px center
}
#top_nav UL LI#nav_sell A {
	WIDTH: 80px; BACKGROUND-POSITION: -370px center
}
#top_nav UL LI#nav_blog A {
	WIDTH: 80px; BACKGROUND-POSITION: -464px center
}
#top_nav UL LI#nav_bbs A {
	WIDTH: 80px; BACKGROUND-POSITION: -558px center
}
#top_nav UL LI#nav_my A {
	WIDTH: 80px; BACKGROUND-POSITION: -652px center
}
#top_nav UL LI SPAN.left {
	WIDTH: 7px; FLOAT: left; HEIGHT: 35px
}
#top_nav UL LI SPAN.right {
	WIDTH: 7px; FLOAT: left; HEIGHT: 35px
}
#top_nav UL LI.this {
	BACKGROUND-IMAGE: url(/Images/Public/top_nav/this_nav_bg.jpg)
}
#top_nav UL LI.this SPAN.left {
	BACKGROUND-IMAGE: url(/Images/Public/top_nav/this_nav_left.jpg)
}
#top_nav UL LI.this SPAN.right {
	BACKGROUND-IMAGE: url(/Images/Public/top_nav/this_nav_right.jpg)
}
#top_nav UL LI.nav_small {
	DISPLAY: none
}
#top_nav UL LI.nav_right {
	BACKGROUND-IMAGE: url(/Images/Public/top_nav/nav_right_bg.jpg); MARGIN-TOP: 7px; WIDTH: 270px; DISPLAY: inline; FLOAT: right; HEIGHT: 22px; MARGIN-RIGHT: 5px
}
#top_nav UL LI.nav_right DIV.left {
	WIDTH: 5px; FLOAT: left; HEIGHT: 22px
}
#top_nav UL LI.nav_right DIV.right {
	WIDTH: 5px; FLOAT: left; HEIGHT: 22px
}
#top_nav UL LI.nav_right DIV.left {
	BACKGROUND-IMAGE: url(/Images/Public/top_nav/nav_right_left.jpg)
}
#top_nav UL LI.nav_right DIV.right {
	BACKGROUND-IMAGE: url(/Images/Public/top_nav/nav_right_right.jpg)
}
#top_nav UL LI.nav_right DIV.main {
	WIDTH: 260px; FLOAT: left
}
#top_nav_small {
	BACKGROUND-IMAGE: url(/Images/Public/top_nav/small_nav_bg.jpg); BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; LINE-HEIGHT: 31px; MARGIN: auto; BACKGROUND-REPEAT: repeat-x; HEIGHT: 31px; COLOR: #ccc; BORDER-RIGHT: #ffffff 1px solid
}
#top_nav_small_border {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; MARGIN: auto; WIDTH: 908px; HEIGHT: 32px; BORDER-RIGHT: #d7d7d7 1px solid
}
#top_nav_small_text {
	LINE-HEIGHT: 31px; COLOR: #ccc
}
.right_service_tel {
	BACKGROUND-IMAGE: url(/Images/Public/service_tel_bg.jpg); MARGIN-TOP: 5px; WIDTH: 235px; HEIGHT: 257px
}
.right_service_tel .pay {
	WIDTH: 235px; HEIGHT: 79px
}
.right_service_tel .pay A {
	TEXT-INDENT: -9999px; WIDTH: 235px; DISPLAY: block; HEIGHT: 79px
}
.right_service_tel .contact_cooperate {
	MARGIN-TOP: 145px; WIDTH: 235px; HEIGHT: 32px
}
.right_service_tel .contact {
	WIDTH: 125px; DISPLAY: inline; FLOAT: left; HEIGHT: 32px; MARGIN-RIGHT: 5px
}
.right_service_tel .contact A {
	TEXT-INDENT: -9999px; WIDTH: 125px; DISPLAY: block; HEIGHT: 32px
}
.right_service_tel .cooperate {
	WIDTH: 105px; FLOAT: left; HEIGHT: 32px
}
.right_service_tel .cooperate A {
	TEXT-INDENT: -9999px; WIDTH: 105px; DISPLAY: block; FLOAT: left; HEIGHT: 32px
}
.friend_link {
	BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 5px
}
.l_methodqq {
	LINE-HEIGHT: 16px; DISPLAY: block; HEIGHT: 16px
}
.l_methodsina {
	LINE-HEIGHT: 16px; DISPLAY: block; HEIGHT: 16px
}
.l_methodqq {
	BACKGROUND-IMAGE: url(/Images/Top_nav/qq.gif); PADDING-LEFT: 20px; BACKGROUND-REPEAT: no-repeat; MARGIN-RIGHT: 0px !important
}
.l_methodsina {
	BACKGROUND-IMAGE: url(/Images/Top_nav/Open_Sina.gif); PADDING-LEFT: 26px; BACKGROUND-REPEAT: no-repeat; MARGIN-RIGHT: 0px !important
}
#login_method {
	FLOAT: left
}
#login_method .d {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 110px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 10px; PADDING-TOP: 5px
}
